<% breadcrumb :new_project, @project.company %>

<h1>New Project</h1>

<%= render 'form', company: @project.company, project: @project %>

<%= link_to t('back'), company_projects_path(@project.company) %>
